Subject: Help with PowerGlove Mode

From: [email-masked] (Todd Porter)
Date: Mon, 4 Oct 93 20:28:00 +0000

JS>the glove goes into strange "modes" every now and again, and just
JS>hangs. I fiddle around with the keys on the glove keypad for a while
JS>and it seems to come right - sometimes.
JS>It is not just my program that is the problem - this happens with the
JS>rend386 demo program as well.

I had this problem when I was not getting enough power or too much power
to the glove.  Kinda hazy situation but it may help.

Todd Porter

---
 ~ SLMR 2.1a ~ >> Internet: [email-masked]  Rime: ->585 <